<SMX_ADDED>

<!-- nanako.properties -->
<FILE>
<FILENAME>/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</FILENAME>
<REALNAME>/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</REALNAME>
<DELIMLINE>###--- Written by SECUREMATRIX Patch 3.2.2 ---###</DELIMLINE>
<UNIT>
<VALUE>1</VALUE>
<TEXT>
pw_chg_custom=0
</TEXT>
</UNIT>
</FILE>

<!-- installer/tmp/.../nanako.properties -->
<FILE>
<FILENAME>/home/smxd/installer/tmp/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</FILENAME>
<REALNAME>/home/smxd/installer/tmp/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</REALNAME>
<DELIMLINE>###--- Written by SECUREMATRIX Patch 3.2.2 ---###</DELIMLINE>
<UNIT>
<VALUE>1</VALUE>
<TEXT>
pw_chg_custom=0
</TEXT>
</UNIT>
</FILE>


</SMX_ADDED>